body 
{margin: 0; 	
 padding: 0;
 line-height: 1.5em;
 font-family:  Arial, sans-serif;
 font-size: 12px;
 color: #179add;
 background: #666666;}

a 
{color: #deff00;
 background-color: inherit;
 text-decoration: none;}

a:hover 
{color: #deff00;
 background-color: inherit;
 text-decoration: none;}

h1
{border-bottom: 1px solid #179add;
color: #deff00;
font-family: Arial, Sans-Serif;
font-weight: bold;
font-size: 18px;
text-decoration:none;
position:relative;
padding-bottom: 1px;}

h2 
{  margin:0px 0px 10px 0px;
	padding: 10px 0px 1px 0px;
	font-weight: bold;
	font-size:18px;
	color: #deff00;
	border-bottom: 1px solid #179add;}

h3 
{  margin:0px 0px 10px 0px;
	padding: 10px 0px 1px 0px;
	font-weight: bold;
	font-size:14px;
	color: #deff00;
	border-bottom: 1px solid #179add;}

p 
{padding: 0 0 2px 5px;
 margin: 0;}

#content
{  margin: 0px auto;
	width: 808px;
   height:1100px;
	border: 1px solid #ffffff;
	background: #12181b;}

.header
{  clear: left;
	margin-left: 5px;
	width: 794px;
	height: 200px;
	background: url(../img/templatemo_header_background.gif) no-repeat;}

#templatemo_menu {
	float: left;
	padding: 0px;
	width: 808px;
	background: #12181b;}

#templatemo_menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;}

#templatemo_menu ul li {
	display: inline;}

#templatemo_menu ul li a{
	float: left;
	margin-right: 1px;
	padding: 3px 0px 0px 0px;
	width: 100px;
	height: 30px;
	font: 16px Tahoma;
	text-align: center;
	text-decoration: none;
	color: #000000;
	letter-spacing: +2px;
	background:url(../img/menu.png) no-repeat;}

#templatemo_menu ul li a:hover{
	color: #ffffff;
	letter-spacing: +3px;}


#templatemo_left_column {
	float: left;
	margin: 10px 10px 10px 15px;
	padding: 10px;
	width: 180px;
	color: #179add;
	border: 1px solid #2d393f;
	background: url(../img/templatemo_column_background.gif) bottom repeat-x;}

#templatemo_left_column ul {
	margin: 0px;
	padding: 0px;}
	
#templatemo_left_column li {
	padding: 2px 15px;
	list-style: none;
	background: url(../img/templatemo_liststyle.gif) left center no-repeat;}

#templatemo_left_column li a {
	color: #179add;
	font-size: 13px;
	letter-spacing: +2px;
	text-decoration: none;}
	
#templatemo_left_column li a:hover {
	padding-left: 2px;
	color: #deff00;
	font-size: 13px;
	letter-spacing: +2px;
	text-decoration: none;}

#templatemo_right_column {
	float: right;
	margin: 10px 10px 10px 15px;
	padding: 10px;
	width: 520px;
	border: 1px solid #2d393f;
	background: url(../img/templatemo_column_background.gif) bottom repeat-x;}

.main
{  padding: 10px 0px 50px 0px
	width: 100%;}

.footer 
{color: #179add; 
  padding: 5px 0; 
  text-align: center; 
  line-height: 13px; 
  font-size: 100%}

.footer a 
{text-decoration: none;}

 
div.right 
{  float: right; 
	width: 715px; 
	height: 193px; 
	margin: 0 0 20px 0; 
	padding: 5px 0 0 15px;  
	border-left: 1px solid #e6e6e6;}

/* ------------------------------ TEXT ---------------------------------*/
.text-jednotlivy h1.nadpis 
{border-bottom: 1px solid #179add;
color: #deff00;
font-family: Arial, Sans-Serif;
font-weight: bold;
font-size: 18px;
text-decoration:none;
position:relative;
padding-bottom: 1px;}

.text-jednotlivy .odkaz-editovat { font-size: 10px; color: #dcdcdc;}
.text-jednotlivy .div-pokracuj { text-align: right; padding: 5px 40px; font-size: 110%;}
.text-jednotlivy { margin-bottom: 20px;}

.text-paticka
{background: #222;
  font-family: Verdana;
  font-size: 0.9em;
  padding: 1px;
  color: #deff00;
  border: 2px solid #444;
  height: 1.5em;
  text-align: center}

/* ---------------------------- STRANKOVANI -------------------------------*/
div.text-strankovani{ text-align: center; margin-top: 15px; padding-top: 5px;}
div.text-strankovani a{padding-left: 2px; padding-right: 2px; }


/* ------------------------------ CLANEK ---------------------------------*/
.clanek h1.nadpis 
{border-bottom: 1px solid #179add;
color: #deff00;
font-family: Arial, Sans-Serif;
font-weight: bold;
font-size: 18px;
text-decoration:none;
position:relative;
padding-bottom: 1px;}

.clanek p { margin: 3px 0; }
.clanek img.smajl{vertical-align: middle;}
.clanek .clanek-paticka{ text-align: right; margin-top: 25px;}
.clanek .clanek-paticka strong{ color: #2980DE;}
.clanek h1 a.odkaz-editovat { font-size: 10px; color: #dcdcdc;}

/* ------------------------------ ARCHIV ---------------------------------*/
div.archiv { margin-bottom: 5px; background: #fafafa; padding: 5px; border: 1px solid #d7d7d7; }
div.archiv .kategorie { margin: 5px}
div.archiv a { padding-right: 3px;}

div.info-o-archivu { margin: 15px 0 5px;  margin: 10px 10px 25px 40px; }
div.info-o-archivu h3 { }
div.info-o-archivu p { }

/* ------------------------------ VZKAZ ---------------------------------*/
#vf {padding-top: 5px}
#vf fieldset{border: none;}
#vf p{margin: 10px 5px;}
#vf input, #vf textarea, #vf select { margin: 0; width: 170px; border: 1px solid #ccc;	background: #FFF; color: #000; padding: 1px 3px;}
#vf input:hover, #vf textarea:hover { border: 1px solid #808080; }

/* ----------------------------- DOKUMENTY ----------------------------------- */
p.d { margin: 15px 5px;}
div.d-blok { margin: 10px 0; padding-bottom: 3px; border-bottom: 1px solid #dcdcdc;}

/* ----------------------------- OBRAZKY ----------------------------------- */
.img-left{ display: block; float: left;  margin: 0px 20px 1px 0px; }
.img-right{ display: block;  float: right;  margin: 0px 0px 1px 20px; }
.img-center{ display: block; margin: 10px auto; }

img.img-center,
img.img-left,
img.img-right {margin-bottom: 5px;}